List Subscriptions
curl --request GET \
--url https://api.lumiweb.cc/proxy/v1/proxy/subscriptions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lumiweb.cc/proxy/v1/proxy/subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lumiweb.cc/proxy/v1/proxy/subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": 123,
"user_id": 123,
"package_title": "<string>",
"category": "<string>",
"protocol": "<string>",
"status": "<string>",
"auto_renew": true,
"purchase_price_usd": "<string>",
"traffic_gb": 123,
"traffic_gb_total": 123,
"traffic_limit_bytes": 123,
"traffic_used_bytes": 123,
"ip_quantity": 123,
"started_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"kind": "rotating",
"access_mode": "<string>",
"targeting": {
"country_iso": "<string>",
"country_name": "<string>",
"region": "<string>",
"city": "<string>",
"isp": "<string>",
"rotation_seconds": 123,
"session_mode": "<string>",
"protocol": "<string>",
"format": "<string>"
},
"capabilities": [
"<string>"
]
}
],
"next_cursor": "<string>",
"has_more": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}proxy
List Subscriptions
GET
/
v1
/
proxy
/
subscriptions
List Subscriptions
Авторизации
Ключ вида lumi_proxy_… Выдаётся оператором.
Заголовки
Параметры запроса
Maximum string length:
32Maximum string length:
32